Lua module to provide Netatmo API access

$ luarocks install netatmo

Library to access the Netatmo REST API.

Versions

scm-1dev109 days ago(revision: 4)16 downloads
0.1.0-1109 days ago20 downloads

Dependencies

lua >= 5.1, < 5.4

Manifests